//
//  https://mczachurski.dev
//  Copyright © 2021 Marcin Czachurski and the repository contributors.
//  Licensed under the MIT License.
//

import Foundation

let program = Program()
let result = program.run()

exit(result ? EXIT_SUCCESS : EXIT_FAILURE)
